STEPS TO CREATE A NEW DOMAIN
---------------------------------------------------------------------

1. Create a subfolder into domain folder with domain name (for
instance, acme.com)

2. Copy config.inc.php.DOMAIN_TEMPLATE as config.inc.php into this new
subfolder

3. Access setup interface. Application will read configuration files
inside each subfolder of domain folder.

